Subject: Re: [PATCH v6 0/3] am: support --empty=(die|drop|keep) option to handle empty patches

From: Junio C Hamano <[email-masked]>
Date: Fri, 19 Nov 2021 11:25:14 -0800

Aleen 徐沛文 <[email-masked]> writes:

>> Can somebody from GGG land help this user?  I _think_ the easiest
>> workaround (other than not using GGG and sending e-mail in the old
>> fashioned way) is to commit and sign-off under the real name, and
>> push under whatever GitHub username to throw a GGG pull request,
>> which GGG should be able to take, as I have seen users forward other
>> authors commits just fine.
>
> When it comes to GGG, I just want to know whether this is the only
> way to contribute to Git? I think we can directly use GitHub to
> run the reviewing procedure, rather than sending emails in this old
> fashioned way, since that Git code has been maintained in GitHub.

No, we do not develop or maintain at GitHub at all.  The repository
at GitHub is one of the several publishing point and development is
done here.